[exterior]
0 = R160A Train set\r160acar2.b3d
1 = R160A Train set\r160bcar.b3d
2 = R160A Train set\r160bcar.b3d
3 = R160A Train set\r160bcar.b3d
4 = R160A Train set\r160acar1.b3d
5 = R160A Train set\r160acar3.b3d
6 = R160A Train set\r160bcar.b3d
7 = R160A Train set\r160bcar.b3d
8 = R160A Train set\r160bcar.b3d
9 = R160A Train set\r160acar1.b3d